{
  "id": 3374800,
  "name": "In re estate of Mary E. Brown, deceased. Albert J. Selleck, administrator, appellant, v. Eugene A. Whitney, appellee",
  "name_abbreviation": "Selleck v. Whitney",
  "decision_date": "1927-09-29",
  "docket_number": "Gen. No. 7,699",
  "first_page": "641",
  "last_page": "641",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 641"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 352,
    "ocr_confidence": 0.583,
    "sha256": "5e8697455e71f86c812dd6c05c41691fd3451564b2791b79d3d139fdfc4910ca",
    "simhash": "1:0d2f5cca30915f5a",
    "word_count": 58
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "In re estate of Mary E. Brown, deceased. Albert J. Selleck, administrator, appellant, v. Eugene A. Whitney, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Alvah'S. Green and R. L. Stuart, for appellant; John S. Bishop, of counsel. A. J. Boutelle, for appellee; M. C. King, of counsel."
    ],
    "corrections": "",
    "head_matter": "In re estate of Mary E. Brown, deceased. Albert J. Selleck, administrator, appellant, v. Eugene A. Whitney, appellee.\nGen. No. 7,699.\nOpinion filed September 29, 1927.\nAlvah'S. Green and R. L. Stuart, for appellant; John S. Bishop, of counsel. A. J. Boutelle, for appellee; M. C. King, of counsel."
  },
  "file_name": "0641-02",
  "first_page_order": 693,
  "last_page_order": 693
}
